Имя:Inside Crypto
 
Версия:1.0.3.10
 
Издатель:inside-trade.ru
 
Требуются следующие необходимые компоненты:
 
  • Microsoft .NET Framework 4.6.1 (x86 и x64)
Если эти компоненты уже установлены, приложение можно launch. Иначе щелкните по кнопке ниже, чтобы установить необходимые компоненты и запустить приложение.
 
Установить
 
Техническая поддержка клиентов inside-trade.ru    ::    Ресурсы ClickOnce и .NET Framework